

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}
#page_1 #id_1 {border:none;margin: 142px 0px 0px 202px;padding: 0px;border:none;width: 863px;overflow: hidden;}
#page_1 #id_2 {border:none;margin: 41px 0px 0px 581px;padding: 0px;border:none;width: 699px;overflow: hidden;}

#page_1 #p1dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_1 #p1dimg1 #p1img1 {width:1280px;height:720px;}




#page_2 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}

#page_2 #p2dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_2 #p2dimg1 #p2img1 {width:1280px;height:720px;}




#page_3 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}

#page_3 #p3dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_3 #p3dimg1 #p3img1 {width:1280px;height:720px;}




#page_4 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}
#page_4 #id_1 {border:none;margin: 54px 0px 0px 123px;padding: 0px;border:none;width: 1157px;overflow: hidden;}
#page_4 #id_2 {border:none;margin: 93px 0px 0px 201px;padding: 0px;border:none;width: 1079px;overflow: hidden;}

#page_4 #p4dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_4 #p4dimg1 #p4img1 {width:1280px;height:720px;}




#page_5 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}

#page_5 #p5dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_5 #p5dimg1 #p5img1 {width:1280px;height:720px;}




#page_6 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}

#page_6 #p6dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_6 #p6dimg1 #p6img1 {width:1280px;height:720px;}




#page_7 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}

#page_7 #p7dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_7 #p7dimg1 #p7img1 {width:1280px;height:720px;}




#page_8 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}

#page_8 #p8dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_8 #p8dimg1 #p8img1 {width:1280px;height:720px;}




#page_9 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}
#page_9 #id_1 {border:none;margin: 54px 0px 0px 177px;padding: 0px;border:none;width: 1103px;overflow: hidden;}
#page_9 #id_2 {border:none;margin: 93px 0px 0px 249px;padding: 0px;border:none;width: 799px;overflow: hidden;}

#page_9 #p9dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_9 #p9dimg1 #p9img1 {width:1280px;height:720px;}




#page_10 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}
#page_10 #id_1 {border:none;margin: 54px 0px 0px 177px;padding: 0px;border:none;width: 1103px;overflow: hidden;}
#page_10 #id_2 {border:none;margin: 93px 0px 0px 249px;padding: 0px;border:none;width: 781px;overflow: hidden;}

#page_10 #p10dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_10 #p10dimg1 #p10img1 {width:1280px;height:720px;}




#page_11 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}
#page_11 #id_1 {border:none;margin: 54px 0px 0px 177px;padding: 0px;border:none;width: 1103px;overflow: hidden;}
#page_11 #id_2 {border:none;margin: 93px 0px 0px 249px;padding: 0px;border:none;width: 781px;overflow: hidden;}

#page_11 #p11dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_11 #p11dimg1 #p11img1 {width:1280px;height:720px;}




#page_12 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}
#page_12 #id_1 {border:none;margin: 54px 0px 0px 177px;padding: 0px;border:none;width: 1103px;overflow: hidden;}
#page_12 #id_2 {border:none;margin: 42px 0px 0px 99px;padding: 0px;border:none;width: 1181px;overflow: hidden;}
#page_12 #id_2 #id_2_1 {float:left;border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 559px;overflow: hidden;}
#page_12 #id_2 #id_2_2 {float:left;border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 622px;overflow: hidden;}

#page_12 #p12dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_12 #p12dimg1 #p12img1 {width:1280px;height:720px;}




#page_13 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}
#page_13 #id_1 {border:none;margin: 54px 0px 0px 133px;padding: 0px;border:none;width: 1147px;overflow: hidden;}
#page_13 #id_2 {border:none;margin: 160px 0px 0px 241px;padding: 0px;border:none;width: 1039px;overflow: hidden;}

#page_13 #p13dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_13 #p13dimg1 #p13img1 {width:1280px;height:720px;}




#page_14 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}

#page_14 #p14dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_14 #p14dimg1 #p14img1 {width:1280px;height:720px;}




#page_15 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}
#page_15 #id_1 {border:none;margin: 54px 0px 0px 98px;padding: 0px;border:none;width: 1182px;overflow: hidden;}
#page_15 #id_2 {border:none;margin: 173px 0px 0px 165px;padding: 0px;border:none;width: 1115px;overflow: hidden;}

#page_15 #p15dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_15 #p15dimg1 #p15img1 {width:1280px;height:720px;}




#page_16 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}

#page_16 #p16dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_16 #p16dimg1 #p16img1 {width:1280px;height:720px;}




#page_17 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}
#page_17 #id_1 {border:none;margin: 54px 0px 0px 177px;padding: 0px;border:none;width: 1103px;overflow: hidden;}
#page_17 #id_2 {border:none;margin: 42px 0px 0px 333px;padding: 0px;border:none;width: 947px;overflow: hidden;}
#page_17 #id_3 {border:none;margin: 391px 0px 0px 364px;padding: 0px;border:none;width: 916px;overflow: hidden;}

#page_17 #p17dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_17 #p17dimg1 #p17img1 {width:1280px;height:720px;}




#page_18 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}

#page_18 #p18dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_18 #p18dimg1 #p18img1 {width:1280px;height:720px;}




#page_19 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}

#page_19 #p19dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_19 #p19dimg1 #p19img1 {width:1280px;height:720px;}




#page_20 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}

#page_20 #p20dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_20 #p20dimg1 #p20img1 {width:1280px;height:720px;}




#page_21 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}

#page_21 #p21dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_21 #p21dimg1 #p21img1 {width:1280px;height:720px;}




#page_22 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}

#page_22 #p22dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_22 #p22dimg1 #p22img1 {width:1280px;height:720px;}




#page_23 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}

#page_23 #p23dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_23 #p23dimg1 #p23img1 {width:1280px;height:720px;}




#page_24 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}

#page_24 #p24dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_24 #p24dimg1 #p24img1 {width:1280px;height:720px;}




.dclr {clear:both;float:none;height:1px;margin:0px;padding:0px;overflow:hidden;}

.ft0{font: 37px 'Arial';color: #96abc3;line-height: 48px;}
.ft1{font: 32px 'Arial';color: #96abc3;line-height: 47px;}
.ft2{font: 32px 'Arial';color: #96abc3;line-height: 36px;}
.ft3{font: 59px 'Arial';color: #96abc3;line-height: 66px;}
.ft4{font: bold 32px 'Arial';color: #96abc3;line-height: 36px;}
.ft5{font: 37px 'Arial';color: #96abc3;line-height: 41px;}
.ft6{font: 37px 'Arial';color: #96abc3;line-height: 40px;}
.ft7{font: 1px 'Arial';line-height: 1px;}
.ft8{font: 1px 'Arial';line-height: 40px;}
.ft9{font: 37px 'Arial';color: #ffffff;line-height: 45px;}
.ft10{font: 35px 'Arial';color: #96abc3;line-height: 45px;}
.ft11{font: 35px 'Arial';color: #96abc3;line-height: 39px;}
.ft12{font: italic 35px 'Arial';color: #96abc3;line-height: 57px;}
.ft13{font: 35px 'Arial';color: #96abc3;line-height: 57px;}
.ft14{font: 37px 'Arial';color: #96abc3;line-height: 51px;}
.ft15{font: 37px 'Arial';color: #96abc3;margin-left: 11px;line-height: 49px;}
.ft16{font: 37px 'Arial';color: #96abc3;line-height: 49px;}
.ft17{font: 37px 'Arial';color: #96abc3;margin-left: 11px;line-height: 47px;}
.ft18{font: 37px 'Arial';color: #96abc3;line-height: 47px;}
.ft19{font: 37px 'Arial';color: #96abc3;margin-left: 11px;line-height: 41px;}
.ft20{font: 24px 'Arial';color: #96abc3;line-height: 27px;}
.ft21{font: 37px 'Arial';color: #ffffff;line-height: 41px;}
.ft22{font: 37px 'Arial';color: #96abc3;line-height: 31px;}
.ft23{font: 37px 'Arial';color: #ffffff;line-height: 12px;}
.ft24{font: 59px 'Arial';color: #96abc3;line-height: 84px;}
.ft25{font: 80px 'Arial';color: #96abc3;line-height: 111px;}
.ft26{font: 32px 'Arial';text-decoration: underline;color: #96abc3;line-height: 53px;}
.ft27{font: 32px 'Arial';color: #96abc3;line-height: 53px;}

.p0{text-align: center;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: left;padding-left: 238px;padding-right: 48px;margin-top: 84px;margin-bottom: 0px;text-indent: -186px;}
.p2{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p3{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p4{text-align: left;padding-left: 201px;margin-top: 55px;margin-bottom: 0px;}
.p5{text-align: center;padding-right: 82px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p6{text-align: center;padding-left: 3px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p7{text-align: center;padding-right: 94px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p8{text-align: center;padding-left: 2px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p9{text-align: center;padding-right: 10px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p10{text-align: center;padding-right: 95px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p11{text-align: left;padding-left: 109px;margin-top: 55px;margin-bottom: 0px;}
.p12{text-align: left;padding-left: 246px;margin-top: 55px;margin-bottom: 0px;}
.p13{text-align: left;padding-left: 223px;margin-top: 55px;margin-bottom: 0px;}
.p14{text-align: left;padding-left: 109px;margin-top: 0px;margin-bottom: 0px;}
.p15{text-align: left;padding-left: 147px;margin-top: 6px;margin-bottom: 0px;}
.p16{text-align: left;padding-left: 143px;padding-right: 92px;margin-top: 0px;margin-bottom: 0px;text-indent: -143px;}
.p17{text-align: left;padding-left: 112px;margin-top: 0px;margin-bottom: 0px;}
.p18{text-align: left;padding-left: 9px;padding-right: 48px;margin-top: 109px;margin-bottom: 0px;}
.p19{text-align: left;padding-left: 111px;margin-top: 0px;margin-bottom: 0px;}
.p20{text-align: left;padding-left: 150px;margin-top: 5px;margin-bottom: 0px;}
.p21{text-align: left;padding-right: 143px;margin-top: 0px;margin-bottom: 0px;}
.p22{text-align: justify;padding-left: 24px;padding-right: 245px;margin-top: 0px;margin-bottom: 0px;text-indent: -24px;}
.p23{text-align: left;padding-left: 24px;padding-right: 271px;margin-top: 0px;margin-bottom: 0px;text-indent: -24px;}
.p24{text-align: justify;margin-top: 0px;margin-bottom: 0px;}
.p25{text-align: justify;margin-top: 14px;margin-bottom: 0px;}
.p26{text-align: left;padding-left: 44px;margin-top: 0px;margin-bottom: 0px;}
.p27{text-align: left;padding-left: 37px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p28{text-align: left;padding-left: 177px;margin-top: 55px;margin-bottom: 0px;}
.p29{text-align: left;padding-left: 436px;margin-top: 62px;margin-bottom: 0px;}
.p30{text-align: left;padding-left: 98px;margin-top: 57px;margin-bottom: 0px;}
.p31{text-align: justify;padding-left: 98px;margin-top: 12px;margin-bottom: 0px;}
.p32{text-align: justify;padding-left: 98px;margin-top: 13px;margin-bottom: 0px;}
.p33{text-align: justify;padding-left: 98px;margin-top: 22px;margin-bottom: 0px;}
.p34{text-align: left;padding-left: 79px;margin-top: 0px;margin-bottom: 0px;}
.p35{text-align: left;padding-left: 288px;margin-top: 35px;margin-bottom: 0px;}
.p36{text-align: left;padding-left: 107px;margin-top: 22px;margin-bottom: 0px;}
.p37{text-align: left;padding-left: 156px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p38{text-align: left;padding-left: 100px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p39{text-align: left;padding-left: 279px;margin-top: 62px;margin-bottom: 0px;}
.p40{text-align: justify;padding-left: 98px;margin-top: 57px;margin-bottom: 0px;}
.p41{text-align: left;padding-left: 229px;margin-top: 55px;margin-bottom: 0px;}
.p42{text-align: center;padding-right: 79px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p43{text-align: left;padding-left: 120px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p44{text-align: center;padding-right: 68px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p45{text-align: left;padding-left: 24px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p46{text-align: center;padding-right: 72px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p47{text-align: left;padding-left: 453px;margin-top: 55px;margin-bottom: 0px;}
.p48{text-align: center;padding-right: 179px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p49{text-align: center;padding-right: 168px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p50{text-align: left;padding-left: 411px;padding-right: 301px;margin-top: 18px;margin-bottom: 0px;text-indent: -129px;}
.p51{text-align: left;padding-left: 452px;padding-right: 260px;margin-top: 18px;margin-bottom: 0px;text-indent: -211px;}
.p52{text-align: left;padding-left: 389px;padding-right: 385px;margin-top: 144px;margin-bottom: 0px;text-indent: -29px;}
.p53{text-align: left;padding-left: 465px;padding-right: 448px;margin-top: 0px;margin-bottom: 0px;text-indent: -16px;}

.td0{padding: 0px;margin: 0px;width: 603px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 178px;vertical-align: bottom;}
.td2{padding: 0px;margin: 0px;width: 516px;vertical-align: bottom;}
.td3{padding: 0px;margin: 0px;width: 522px;vertical-align: bottom;}
.td4{padding: 0px;margin: 0px;width: 544px;vertical-align: bottom;}
.td5{padding: 0px;margin: 0px;width: 255px;vertical-align: bottom;}
.td6{padding: 0px;margin: 0px;width: 561px;vertical-align: bottom;}
.td7{padding: 0px;margin: 0px;width: 220px;vertical-align: bottom;}
.td8{padding: 0px;margin: 0px;width: 525px;vertical-align: bottom;}
.td9{padding: 0px;margin: 0px;width: 163px;vertical-align: bottom;}
.td10{padding: 0px;margin: 0px;width: 757px;vertical-align: bottom;}
.td11{padding: 0px;margin: 0px;width: 560px;vertical-align: bottom;}
.td12{padding: 0px;margin: 0px;width: 509px;vertical-align: bottom;}
.td13{padding: 0px;margin: 0px;width: 545px;vertical-align: bottom;}
.td14{padding: 0px;margin: 0px;width: 426px;vertical-align: bottom;}
.td15{padding: 0px;margin: 0px;width: 530px;vertical-align: bottom;}
.td16{padding: 0px;margin: 0px;width: 502px;vertical-align: bottom;}
.td17{padding: 0px;margin: 0px;width: 460px;vertical-align: bottom;}
.td18{padding: 0px;margin: 0px;width: 494px;vertical-align: bottom;}

.tr0{height: 55px;}
.tr1{height: 58px;}
.tr2{height: 47px;}
.tr3{height: 40px;}
.tr4{height: 41px;}
.tr5{height: 63px;}
.tr6{height: 50px;}
.tr7{height: 53px;}
.tr8{height: 64px;}
.tr9{height: 31px;}
.tr10{height: 12px;}
.tr11{height: 51px;}
.tr12{height: 56px;}
.tr13{height: 93px;}
.tr14{height: 37px;}
.tr15{height: 54px;}
.tr16{height: 59px;}
.tr17{height: 62px;}
.tr18{height: 107px;}

.t0{width: 781px;margin-left: 47px;margin-top: 36px;font: 32px 'Arial';color: #96abc3;}
.t1{width: 1038px;margin-left: 142px;margin-top: 80px;font: 37px 'Arial';color: #96abc3;}
.t2{width: 799px;font: bold 32px 'Arial';color: #96abc3;}
.t3{width: 781px;font: bold 32px 'Arial';color: #96abc3;}
.t4{width: 1047px;margin-top: 80px;font: 37px 'Arial';color: #96abc3;}
.t5{width: 920px;margin-top: 62px;font: 37px 'Arial';color: #ffffff;}
.t6{width: 1069px;margin-left: 98px;margin-top: 80px;font: 37px 'Arial';color: #96abc3;}
.t7{width: 971px;margin-left: 162px;margin-top: 93px;font: bold 32px 'Arial';color: #96abc3;}
.t8{width: 1032px;margin-left: 128px;margin-top: 45px;font: 37px 'Arial';color: #96abc3;}
.t9{width: 954px;margin-left: 213px;margin-top: 45px;font: bold 32px 'Arial';color: #96abc3;}

